init:
    $ mods["narfu_practice"] = "Учебный мод"

image bg ismart = im.Scale('mods/narfu_images/ismart.jpg', config.screen_width, config.screen_height)

label narfu_practice:
    # Специальная функция и переменная «Бесконечного лета», которые задают
    # правильное освещение спрайтов и вид интерфейса для меню и диалогового окна
    $ day_time()
    $ persistent.sprite_time = "day"

    play music music_list["so_good_to_be_careless"]

    # Да будет музыка!
    scene bg ismart with fade

    window show
    "Здесь начинается наш рассказ. Со слов рассказчика." 

    show dv scared pioneer with dissolve
    dv "Кто здесь?"
    "Ответом была лишь тишина."

    show dv rage pioneer
    dv "Эй! Я точно знаю, что ты там!" with dissolve

    # Отображаем спрайт за пределами экрана,
    # чтобы потом его переместить оттуда
    show sl normal pioneer:
        xanchor 0.0 xpos 1.0
    with None

    # Двигаем спрайты
    show dv rage pioneer:
        xanchor 0.5 xpos 0.25
    show sl normal pioneer:
        xanchor 0.5 xpos 0.75
    with move

    sl "О, привет, {i}Алиса{/i}!"
    sl "Как дела?"

    window auto